Main Page glibmm Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

### - d -

- data() : Glib::ArrayHandle<T, Tr> , Glib::ListHandle<T, Tr> , Glib::NodeTree<T> , Glib::SListHandle<T, Tr> , Glib::NodeTree<T> , Glib::ustring
- DataInputStream() : Gio::DataInputStream
- DataOutputStream() : Gio::DataOutputStream
- Date() : Glib::Date
- days_between() : Glib::Date
- delete_ptr() : Glib::Private<T> , Glib::StaticPrivate<T>
- depth() : Glib::MainLoop , Glib::NodeTree<T>
- DesktopAppInfo() : Gio::DesktopAppInfo
- destroy() : Glib::Source
- destroy_notify_callback() : Glib::Source
- Dir() : Glib::Dir
- DirIterator() : Glib::DirIterator
- dispatch() : Glib::Source , Glib::IdleSource , Glib::TimeoutSource , Glib::MainContext , Glib::IOSource
- Dispatcher() : Glib::Dispatcher
- domain() : Glib::Error
- dup() : Gio::FileInfo , Gio::FileAttributeInfoList , Gio::File